Gerenciador de Pacotes - Não Encontro o pacote do Squid3



  • Olá Amigos,

    Sou novo no forum e novo com o pfsense, anteriormente trabalhava com o Endian Firewall, estou tentando fazer algumas simulações aqui na minha base com o PFsense antes de colocar ele em produção.

    Estou seguindo um tutorial para implementar o Squid3, e travei logo no começo, rsrs. O Problema é o seguinte:

    Preciso instalar o Pacote (Squid3) através de Sistema > Gerenciador de Pacotes > Pacotes disponíveis, pesquiso por "Squid3" na lista e não aparece o pacote para mim instalar, ele lista apenas o squid.

    Preciso atualizar este repositório, ou algo do gênero para aparecer, ou qual seria o problema?

    Versão: 2.3.1-RELEASE-p5 (amd64)

    Agradeço antecipadamente



  • Eu nunca utilizei "squid3" por nunca ter encontrado. Acho que era de versões mais antigas e agora é só "squid" mesmo. Ao menos pra mim tb nunca apareceu e sempre utilizei o próprio "squid" para as funções que necessitava. Teste se serve para você.

    Abrss.



  • Boa tarde,

    O suporte ao squid 2.7 foi descontinuado do pfSense a partir da versão 2.3 (acho que é isso  :P).

    O pacote "squid" na lista dos pacotes, é baseado no squid3.

    Então é este que você estava procurando!  8 ;)



  • Obrigado pelas respostas Bruno e Fabricio, e desculpem a demora no feedback, realmente o pacote aparece somente como squid, os tutoriais que estava seguindo falavam em squid3, por que eram um pouco mais antigo. (Periodo em que o squid3 era beta)
    Abraço


Log in to reply